# ~~~~~ {{ installation_path }}/gunicorn.py ~~~~~
from dotenv import load_dotenv
load_dotenv(dotenv_path=".env")
command = '{{ gunicorn_bin }}'
bind = '127.0.0.1:5000'
workers = 3
user = '{{ username }}'
# ~~~~~
